-- --------------------------------------------------------------------------
-- Copyright © 2008 PlayFirst, Inc. All Rights Reserved.
--
-- This material is the confidential trade secret and proprietary
-- information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
-- sold or transferred without the prior written consent of PlayFirst, Inc. 
-- All rights reserved.
-- --------------------------------------------------------------------------
require "scripts/style.lua"

if gQuitVerifyActive then 
	return;
end 

gQuitVerifyActive = true;
DisplayDialog{
	"scripts/yesno.lua",
	yes=function()
			PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   end,
	title = "quittitle",
	body = "quitconfirm",
};

gQuitVerifyActive = false; 